@import "../../../packages/ripple/index.scss";

.ripple-test-component {
  @include mdc-ripple-surface;
  @include mdc-ripple-radius-bounded;
  @include mdc-states(pink);

  border: 1px solid;
  overflow: hidden;
  width: 200px;
  height: 100px;
}

.ripple-unbounded {
  overflow: auto;
}
